/* Theme Name: Moore Child Theme
Theme URI: https://themeforest.net/user/ovatheme/portfolio
Description: This is child theme of moore
Author: Ovatheme
Author URI: https://themeforest.net/user/ovatheme
Template: moore
Version: 1.0.0
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain:  moore-child
*/



.custom-building .hover.active-box polygon {
    fill: #d7bfa8!important;
}
.custom-building .hover.active-box path.st6 {
    fill: #d7bfa8!important;
}
.custom-building .hover.active-box path {
    fill: #2c363d!important;
}

.custom-building .block.active-text {
    font-weight: bold;
    /*color: #A0A8AE;*/
}

.custom-building {
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
}

.custom-building_map {
    width: calc(100% / 2 - 5px);
}
.custom-building_list {
    width: calc(100% / 2 - 5px);
}
.custom-building_list .custom-building_list-container {
    column-count: 2;
    margin: 0;
    padding: 0;
}
.custom-building_list p.block {
    list-style: none;
    font-size: 14px;
    line-height: 1.6;
}

@media screen and (max-width: 1024px) {
    .custom-building {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .custom-building_map {
        width: 100%;
    }
    .custom-building_list {
        width: 75%;
    }
}

@media screen and (max-width: 640px) {
    .custom-building_list .custom-building_list-container {
        column-count: 1;
        text-align: center;
    }
}